create table claim_head
(
    id                                 serial      not null,
    code                               varchar(8)  not null,
    description                        varchar(64) not null,
    created_at                         timestamp   not null default now(),
    updated_at                         timestamp,
    constraint primary_key_claim_head  primary key (id)
);
